{% extends 'root.twig' %}

{% block body %}
    <header class="header">
        {% block header %}
            <nav>
                <ul>
                    {% for item in menu.main.items %}
                        {% include 'components/menu-item.twig' with { 'item': item } %}
                    {% endfor %}
                </ul>
            </nav>
        {% endblock %}
    </header>
    <main>
        {% block main %}{% endblock %}
    </main>
    <footer>
        {% block footer %}{% endblock %}
    </footer>
{% endblock %}
